/* end sky effect */
body {
    min-height: 100vh;
    background: 
        linear-gradient(to bottom in oklab, transparent, #33337711),
        url("/assets/svg/noise.svg");
    background-attachment: scroll;
}

/* text rendering */
body {
    font-family: -apple-system, BlinkMacSystemFont, sans-serif;
    color: #dddddd;
    font-size: 15px;
}

a {
    color: #ccccff;
}

/* nav sidebar */
nav {
    position: fixed;
    top: 0;
    left: 0;
    width: 15%;
    height: 97%;
    padding: 1rem;
    margin: 1rem;
    background: #33333322;
    backdrop-filter: blur(1px);
    border-radius: 10px;
}

.content {
    margin-left: 20%;
    padding: 1rem;
}